@media all {

  .external_box {
    background-color: #fff;
    overflow-x: hidden;
  }

  .external_box_info_icon {
    float: right;
  }

  .external_box .icon {
    left: 0;
  }

  .external_box h3 {
    margin-top: 0;
  }

  .external_box iframe {
    display: block;
  }

  .external_wrapper {
    width: 100%;
    background-color: #f4f4f4;
    -webkit-transition: background 0.25s linear;
    -moz-transition: background 0.25s linear;
    -ms-transition: background 0.25s linear;
    -o-transition: background 0.25s linear;
    transition: background 0.25s linear;
  }

  .external_wrapper:hover {
    background-color: #ebebeb;
    cursor: pointer;
  }

  .privacy_details {
    width: 80%;
    margin: 0 auto;
    padding-top: 15%;
  }

  .external_box_narrow .privacy_details {
    width: 70%;
    margin: 0 auto;
    padding-top: 15%;
  }

  .privacy_details .button_activate {
    background: transparent;
    border: 0 none;
    color: #06c;
    padding: 5px 10px;
    font-size: 20px;
    line-height: 32px;
  }

  .external_box_narrow .privacy_details .button_activate {
    background: transparent;
    border: 0 none;
    color: #06c;
    padding: 0px 5px;
    font-size: 12px;
    line-height: 32px;
  }

  .privacy_details .button_activate:hover {
    cursor: pointer;
  }

  .privacy_panel {
    position: relative;
    margin-bottom: 30px;
    border-top: 1px solid white;
    background-color: #f4f4f4;
    font-size: 85%;
    padding: 5px 0 8px 0;
  }

  .privacy_details .button_activate {
    background: #ddd;
    border: 0 none;
    padding: 5px 10px;
    color: #06c;
    font-size: 20px;
    line-height: 32px;
  }

  .privacy_panel .privacyPolicyLink {
    margin: 3px 10px 0 28px;
    display: block;
  }

  .privacy_panel .privacy_config {
    float: left;
    margin-right: 20px;
  }

  .privacy_panel .privacy_config .checkbox {
    margin-bottom: 0;
    margin-left: 10px;
  }
}